Forum - Beitrag anzeigen

Provider - CF 4.01 auf Win 2k ???????

Icon Pfeil Startseite Icon Pfeil Kategorie Icon Pfeil Suche

Icon Forum Beitrag vom 17.02.2003 11:31 (1330 Aufrufe)
Name: Frank
Titel: CF 4.01 auf Win 2k ???????
Inhalt: Hallo liebe Leser,

nachdem wir unseren (internen) Server geupdatet haben und nun Windoof 2000 zum Einsatz kommt, haben wir ernste Probleme ColdFusion 4.01 wieder zu installieren. Sowohl mit Updates (angefangen bei CF 3.0 über 4.0), aber auch mit einer Vollversion von CF 4.01 bekommen wir immer die Fehlermeldung das die Installation eine bereits vorhandene Version von ColdFusion voraussetzt.
Die 3.0 Version lässt sich installieren, jedoch werden keinerlei CF Dienste mit installiert!
Wir haben jedoch in Erfahrung gebracht das diverse Provider ein solches System laufen haben.
Meine Frage ist nun: Wie geht das? Gibt es einen Patch oder einen Trick der uns nicht bekannt ist?

Ich würde mich sehr über schnelle Hilfe freuen, weil unsere komplette Entwicklungsumgebung lahm liegt und ich online arbeiten muss :(

Viele Grüße

Frank


Antworten
Icon Forum CF 4.01 auf Win 2k ??????? (Frank, 17.02.2003 11:31)

Bitte melden Sie sich kostenlos an, um eine Antwort auf diesen Beitrag zu erstellen.


Das deutsche ColdFusion-Forum cfml.de ist das Portal für Einsteiger und Experten zum Thema ColdFusion und der ColdFusion Markup Language (CFML).

© 2017 Webdesign & Hosting: CHC ONLINE Kassel | SOLVA Content-Management-System CMS
Urlaub-Angebote.de - Urlaub mit Bestpreis-Garantie buchen